# Uses of Class
org.eclipse.emf.cdo.transfer.ui.TransferDragListener

Packages that use TransferDragListener
Package
Description
org.eclipse.emf.cdo.transfer.ui
Reusable implementatins of common JFace concepts for dealing with transfers of `resources` between `systems`.

## Uses of TransferDragListener in org.eclipse.emf.cdo.transfer.ui

Methods in org.eclipse.emf.cdo.transfer.ui that return TransferDragListener
Modifier and Type
Method
Description
`static TransferDragListener`
TransferDragListener.`support(StructuredViewer viewer)`